<?xml version="1.0"?>
<theme name="base" version="1.0">
  <label>Base</label>
  <desc>Fontenay sous Boisg theme</desc>
  <keywords>
    <keyword>fontenay-sous-bois</keyword>
    <keyword>teleservices</keyword>
  </keywords>
</theme>
